if [ -d /data/adb/modules/Reset_sensitive_attributes ]; then
  touch /data/adb/modules/Reset_sensitive_attributes/remove
fi
if [ -d /data/adb/modules/lsposed_assignment ]; then
  touch /data/adb/modules/lsposed_assignment/remove
fi
if [ -d /data/adb/modules/HideBL ]; then
  touch /data/adb/modules/HideBL/remove
fi
if [ -d /data/adb/modules/vbmeta-fixer ]; then
  touch /data/adb/modules/vbmeta-fixer/remove
fi
if [ -d /data/adb/modules/fakeencryption ]; then
  touch /data/adb/modules/fakeencryption/remove
fi
if [ -d /data/adb/modules/Hideinit ]; then
  touch /data/adb/modules/Hideinit/remove
fi
if [ -d /data/adb/modules/hide_userdebug ]; then
  touch /data/adb/modules/hide_userdebug/remove
fi